## rust-zlib-rs 0.5.2

=== debian/changelog ===
rust-zlib-rs (0.5.2-3) unstable; urgency=medium

  * Package zlib-rs 0.5.2 from crates.io using debcargo 2.7.11
  * Skip neon tests on arm64 if unavailable on CPU

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 10 Oct 2025 10:08:20 +0200

rust-zlib-rs (0.5.2-2) unstable; urgency=medium

  * Package zlib-rs 0.5.2 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 09 Oct 2025 20:11:34 +0200

rust-zlib-rs (0.5.2-1) experimental; urgency=medium

  * Package zlib-rs 0.5.2 from crates.io using debcargo 2.7.10

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 25 Sep 2025 13:07:12 +0200
