=== debian/control ===
Source: rust-zlib-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zlib-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zlib-rs
Homepage: https://github.com/trifectatechfoundation/zlib-rs
X-Cargo-Crate: zlib-rs

Package: librust-zlib-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-zlib-rs+c-allocator-dev (= ${binary:Version}),
 librust-zlib-rs+default-dev (= ${binary:Version}),
 librust-zlib-rs+rust-allocator-dev (= ${binary:Version}),
 librust-zlib-rs+std-dev (= ${binary:Version}),
 librust-zlib-rs-0-dev (= ${binary:Version}),
 librust-zlib-rs-0+c-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0+default-dev (= ${binary:Version}),
 librust-zlib-rs-0+rust-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0+std-dev (= ${binary:Version}),
 librust-zlib-rs-0.5-dev (= ${binary:Version}),
 librust-zlib-rs-0.5+c-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0.5+default-dev (= ${binary:Version}),
 librust-zlib-rs-0.5+rust-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0.5+std-dev (= ${binary:Version}),
 librust-zlib-rs-0.5.2-dev (= ${binary:Version}),
 librust-zlib-rs-0.5.2+c-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0.5.2+default-dev (= ${binary:Version}),
 librust-zlib-rs-0.5.2+rust-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0.5.2+std-dev (= ${binary:Version})
Description: Memory-safe, pure Rust implementation of zlib. - Rust source code
 Source code for Debianized Rust crate "zlib-rs"
