=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.5.2 --all-targets --all-features
Features: test-name=rust-zlib-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2-~~), librust-memoffset+default-dev (<< 0.10-~~), librust-memoffset+default-dev (>= 0.8-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.5.2 --all-targets --no-default-features --features c-allocator
Features: test-name=librust-zlib-rs-dev:c-allocator
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2-~~), librust-memoffset+default-dev (<< 0.10-~~), librust-memoffset+default-dev (>= 0.8-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.5.2 --all-targets
Features: test-name=librust-zlib-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2-~~), librust-memoffset+default-dev (<< 0.10-~~), librust-memoffset+default-dev (>= 0.8-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.5.2 --all-targets --no-default-features --features rust-allocator
Features: test-name=librust-zlib-rs-dev:rust-allocator
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2-~~), librust-memoffset+default-dev (<< 0.10-~~), librust-memoffset+default-dev (>= 0.8-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.5.2 --all-targets --no-default-features --features std
Features: test-name=librust-zlib-rs-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2-~~), librust-memoffset+default-dev (<< 0.10-~~), librust-memoffset+default-dev (>= 0.8-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.5.2 --all-targets --no-default-features
Features: test-name=librust-zlib-rs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2-~~), librust-memoffset+default-dev (<< 0.10-~~), librust-memoffset+default-dev (>= 0.8-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
