## rust-zlib-rs 0.6.2

=== debian/changelog ===
rust-zlib-rs (0.6.2-3) unstable; urgency=medium

  * Team upload.
  * Package zlib-rs 0.6.2 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 26 Feb 2026 11:05:39 +0100

rust-zlib-rs (0.6.2-2) experimental; urgency=medium

  * Team upload.
  * Package zlib-rs 0.6.2 from crates.io using debcargo 2.8.1
  * Reenable internal features

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 25 Feb 2026 18:31:02 +0100

rust-zlib-rs (0.6.2-1) experimental; urgency=medium

  * Team upload.
  * Package zlib-rs 0.6.2 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 22 Feb 2026 19:55:23 +0100
