=== debian/control ===
Source: rust-zlib-rs
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zlib-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zlib-rs
Homepage: https://github.com/trifectatechfoundation/zlib-rs
X-Cargo-Crate: zlib-rs
X-Cargo-Crate-Version: 0.6.2

Package: librust-zlib-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-quickcheck-1-dev (>= 1.0.3)
Provides:
 librust-zlib-rs+zlib-debug-dev (= ${binary:Version}),
 librust-zlib-rs+--internal-api-dev (= ${binary:Version}),
 librust-zlib-rs+--internal-fuzz-dev (= ${binary:Version}),
 librust-zlib-rs+--internal-fuzz-disable-checksum-dev (= ${binary:Version}),
 librust-zlib-rs+--internal-test-dev (= ${binary:Version}),
 librust-zlib-rs+arbitrary-dev (= ${binary:Version}),
 librust-zlib-rs+c-allocator-dev (= ${binary:Version}),
 librust-zlib-rs+default-dev (= ${binary:Version}),
 librust-zlib-rs+quickcheck-dev (= ${binary:Version}),
 librust-zlib-rs+rust-allocator-dev (= ${binary:Version}),
 librust-zlib-rs+std-dev (= ${binary:Version}),
 librust-zlib-rs-0-dev (= ${binary:Version}),
 librust-zlib-rs-0+zlib-debug-dev (= ${binary:Version}),
 librust-zlib-rs-0+--internal-api-dev (= ${binary:Version}),
 librust-zlib-rs-0+--internal-fuzz-dev (= ${binary:Version}),
 librust-zlib-rs-0+--internal-fuzz-disable-checksum-dev (= ${binary:Version}),
 librust-zlib-rs-0+--internal-test-dev (= ${binary:Version}),
 librust-zlib-rs-0+arbitrary-dev (= ${binary:Version}),
 librust-zlib-rs-0+c-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0+default-dev (= ${binary:Version}),
 librust-zlib-rs-0+quickcheck-dev (= ${binary:Version}),
 librust-zlib-rs-0+rust-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0+std-dev (= ${binary:Version}),
 librust-zlib-rs-0.6-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+zlib-debug-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+--internal-api-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+--internal-fuzz-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+--internal-fuzz-disable-checksum-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+--internal-test-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+arbitrary-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+c-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+default-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+quickcheck-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+rust-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0.6+std-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+zlib-debug-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+--internal-api-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+--internal-fuzz-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+--internal-fuzz-disable-checksum-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+--internal-test-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+arbitrary-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+c-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+default-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+quickcheck-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+rust-allocator-dev (= ${binary:Version}),
 librust-zlib-rs-0.6.2+std-dev (= ${binary:Version})
Description: Memory-safe, pure Rust implementation of zlib. - Rust source code
 Source code for Debianized Rust crate "zlib-rs"
