=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.6.2 --all-targets --all-features
Features: test-name=rust-zlib-rs:@
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2), librust-memoffset+default-dev (<< 0.10), librust-memoffset+default-dev (>= 0.8), librust-quickcheck-1-dev (>= 1.0.3), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.6.2 --all-targets --no-default-features --features ZLIB_DEBUG
Features: test-name=librust-zlib-rs-dev:ZLIB_DEBUG
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2), librust-memoffset+default-dev (<< 0.10), librust-memoffset+default-dev (>= 0.8), librust-quickcheck-1-dev (>= 1.0.3), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.6.2 --all-targets --no-default-features --features __internal-api
Features: test-name=librust-zlib-rs-dev:__internal-api
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2), librust-memoffset+default-dev (<< 0.10), librust-memoffset+default-dev (>= 0.8), librust-quickcheck-1-dev (>= 1.0.3), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.6.2 --all-targets --no-default-features --features __internal-fuzz
Features: test-name=librust-zlib-rs-dev:__internal-fuzz
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2), librust-memoffset+default-dev (<< 0.10), librust-memoffset+default-dev (>= 0.8), librust-quickcheck-1-dev (>= 1.0.3), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.6.2 --all-targets --no-default-features --features __internal-fuzz-disable-checksum
Features: test-name=librust-zlib-rs-dev:__internal-fuzz-disable-checksum
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2), librust-memoffset+default-dev (<< 0.10), librust-memoffset+default-dev (>= 0.8), librust-quickcheck-1-dev (>= 1.0.3), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.6.2 --all-targets --no-default-features --features __internal-test
Features: test-name=librust-zlib-rs-dev:__internal-test
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-crc32fast-1+default-dev (>= 1.3.2), librust-memoffset+default-dev (<< 0.10), librust-memoffset+default-dev (>= 0.8), librust-quickcheck-1-dev (>= 1.0.3), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zlib-rs 0.6.2 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-zlib-rs-dev:arbitrary
